@charset "UTF-8";

@font-face {
  font-family: "My Roboto";

  src: url("../../fonts/Roboto-Regular.woff2") format("woff2");

  font-style: normal;
}

@font-face {
  font-family: "My Futura";

  src: url("../../fonts/FuturaLT-Book.woff") format("woff");

  font-style: normal;
}

@font-face {
  font-family: "My Open Sans";

  src: url("../../fonts/OpenSans-Regular.woff2") format("woff2");

  font-weight: normal;

  font-style: normal;
}

@font-face {
  font-family: "My Open Sans";

  src: url("../../fonts/OpenSans-Bold.woff2") format("woff2");

  font-weight: bold;

  font-style: normal;
}

@font-face {
  font-family: "My Open Sans";

  src: url("../../fonts/OpenSans-Italic.woff2") format("woff2");

  font-weight: normal;

  font-style: italic;
}

#breadcrumbs a {
  font-weight: 100;
}

#breadcrumbs > span > span.breadcrumb_last {
  font-weight: 500;
  font-size: 15.45px;
}

p.subtitle {
  font-size: 19.5px;
  font-style: italic;
}

article.article-lie {
  width: 30%;
  margin: 15px 1%;
  border: 1px solid #EFEFEF;
  min-height: 304px;
}

article.article-lie a.img_link img {
  display: block;
  margin: 0 auto;
}

article.article-lie h3 {
  font-family: My Roboto, Arial;
  font-size: 20px;
  font-weight: 400;
}

article.article-lie h3 a {
  color: #0F9CD8;
  padding: 20px;
  display: block;
}

/**
* Sidebar
*/

@media only screen and (min-width: 1024px) {
  .sidebar-widget {
    margin-right: 20px;
  }
}

@media only screen and (max-width: 1023px) {
  .sidebar-widget {
    margin-right: 20px;
  }
}

/**
* 
*/

.widget-actions {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

.widget-actions .box {
  margin: 20px 0;
  padding: 0;
  display: flex;
}

.widget-actions .box > div {
  width: 100%;
  border-top: 5px solid #F28A23;
  border-radius: 0 0 10px 10px;
  background-color: #F3F3F3;
  padding-top: 0;
}

.widget-actions .box > div > div p {
  margin-left: 10px;
  margin-right: 10px;
}

.widget-actions .box.col-1 > div .img_link {
  display: inline-block;
  width: 50%;
  padding: 10px 0 10px 10px;
}

.widget-actions .box.col-1 > div > div {
  margin-top: 20px;
  display: inline-block;
  vertical-align: top;
  width: 49%;
}

.widget-actions .box.col-2 {
  width: 49%;
}

.widget-actions .box.col-2:nth-child(2n) {
  margin-left: 2%;
}

.widget-actions .box.col-3 {
  width: 32%;
}

.widget-actions .box.col-3:nth-child(3n+2) {
  margin-left: 2%;
  margin-right: 2%;
}

.widget-actions .box.col-4 {
  width: 24%;
}

.widget-actions .box.col-4:nth-child(4n-2), .widget-actions .box.col-4:nth-child(4n-1), .widget-actions .box.col-4:nth-child(4n) {
  margin-left: 1%;
}

.widget-actions .box.col-4:nth-child(4n-3) {
  width: 25%;
}

.widget-actions .box span.date {
  display: inline-block;
  color: #999;
  font-size: 0.9em;
  font-style: italic;
  margin-left: 10px;
}

.widget-actions .box h3 {
  margin: 5px 10px;
  padding: 0;
  width: 100%;
}

.widget-actions .box h3 a {
  color: #0F9CD8;
  font-family: My Futura, Arial;
  font-size: 18px;
}

@media (max-width: 1024px) {
  .widget-actions .box {
    flex-basis: 100%;
    width: 80%;
    min-width: 80%;
    margin: 20px auto 0;
  }

  .widget-actions .box img {
    width: 100%;
  }

  .widget-actions .box.col-1 > div .img_link {
    display: inline-block;
    width: 100%;
    padding: 0;
  }

  .widget-actions .box.col-2 {
    margin-left: 0;
  }

  .widget-actions .box.col-3 {
    margin-left: 0;
  }

  .widget-actions .box.col-4 {
    margin-left: 0;
  }
}

/**
* 
*/

.widget-actualites {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

.widget-actualites .box {
  margin: 10px 0;
  padding: 0;
  display: flex;
}

.widget-actualites .box > div {
  width: 100%;
  border-top: 5px solid #0F9CD8;
  border-radius: 0 0 10px 10px;
  background-color: #F3F3F3;
  padding-top: 0;
}

.widget-actualites .box > div > div p {
  margin: 10px;
  color: #595959;
  font-family: Arial, Helvetica, sans-serif;
  margin-left: 10px;
  margin-right: 10px;
}

.widget-actualites .box.col-1 > div .img_link {
  display: inline-block;
  width: 50%;
  padding: 10px 0 10px 10px;
}

.widget-actualites .box.col-1 > div > div {
  margin-top: 20px;
  display: inline-block;
  vertical-align: top;
  width: 49%;
}

.widget-actualites .box.col-2 {
  width: 49%;
}

.widget-actualites .box.col-2:nth-child(2n) {
  margin-left: 2%;
}

.widget-actualites .box.col-3 {
  width: 32%;
}

.widget-actualites .box.col-3:nth-child(3n+2) {
  margin-left: 2%;
  margin-right: 2%;
}

.widget-actualites .box.col-4 {
  width: 24%;
}

.widget-actualites .box.col-4:nth-child(4n-2), .widget-actualites .box.col-4:nth-child(4n-1), .widget-actualites .box.col-4:nth-child(4n) {
  margin-left: 1%;
}

.widget-actualites .box.col-4:nth-child(4n-3) {
  width: 25%;
}

.widget-actualites .box span.date {
  display: inline-block;
  color: #999;
  font-size: 0.9em;
  font-style: italic;
  margin-left: 10px;
}

.widget-actualites .box h3 {
  margin: 5px 10px;
  padding: 0;
}

.widget-actualites .box h3 a {
  color: #0F9CD8;
  font-family: My Futura, Arial;
  font-size: 18px;
}

@media (max-width: 1024px) {
  .widget-actualites .box {
    flex-basis: 100%;
    width: 80%;
    min-width: 80%;
    margin: 20px auto 0;
  }

  .widget-actualites .box img {
    width: 100%;
  }

  .widget-actualites .box.col-1 > div .img_link {
    display: inline-block;
    width: 100%;
    padding: 0;
  }

  .widget-actualites .box.col-2 {
    margin-left: 0;
  }

  .widget-actualites .box.col-3 {
    margin-left: 0;
  }

  .widget-actualites .box.col-4 {
    margin-left: 0;
  }
}

/**
* Agenda
*
*/

.widget-evenements {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

.widget-evenements .box {
  margin: 5px 0;
  width: 100%;
}

.widget-evenements .box.col-2 {
  width: 49%;
}

.widget-evenements .box.col-2:nth-child(2n) {
  margin-left: 2%;
}

.widget-evenements .box.col-3 {
  width: 32%;
}

.widget-evenements .box.col-3:nth-child(3n+2) {
  margin-left: 2%;
  margin-right: 2%;
}

.widget-evenements > div {
  width: 100%;
  border: 1px solid #F3F3F3;
  border-radius: 10px;
  padding: 20px 10px 20px 50px;
  background-image: url(../../img/calendar_star.svg);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 20px 20px;
}

@media (max-width: 1024px) {
  .widget-evenements .box {
    flex-basis: 100%;
    width: 100%;
    min-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .widget-evenements .box.col-2:nth-child(2n) {
    margin-left: 0;
  }

  .widget-evenements .box.col-3:nth-child(3n+2) {
    margin-left: 0;
    margin-right: 0;
  }
}

.elementor p.agenda-info {
  padding: 20px;
  border: 1px solid #EFEFEF;
  margin-right: 20px;
  background-color: #1F548B;
}

.elementor p.agenda-info {
  color: #FFFFFF;
}

.elementor p.agenda-info span.agenda_date_debut, .elementor p.agenda-info span.agenda_date_fin {
  display: block;
  font-size: 2.2em;
  color: #FFD700;
}

/**
* Contact Card
*/

.widget-contacts {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

.widget-contacts .contact-card {
  display: flex;
  border: 1px solid #EFEFEF;
  border-radius: 10px;
  margin: 10px;
  padding: 10px;
  width: 100%;
}

.widget-contacts .contact-card > div {
  display: flex;
  align-items: center;
}

.widget-contacts .contact-card > div div.informations {
  vertical-align: top;
  margin: 0;
}

.widget-contacts .contact-card > div div.informations > h3 {
  margin: 0;
  font-size: 16px;
}

.widget-contacts .contact-card > div div.informations p {
  margin: 0;
  font-size: 0.9em;
  text-align: left;
}

.widget-contacts .contact-card > div .photo {
  margin: 0 10px 0 0;
}

.widget-contacts .contact-card > div .photo img {
  width: 110px;
  height: auto;
  display: inline-block;
  max-width: none;
}

.widget-contacts .contact-card p.mail {
  clear: left;
  margin: 0;
  font-size: 15px;
}

/**
* 
*/

.widget-cta {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

.widget-cta .box {
  margin: 10px 0;
  padding: 0;
  display: flex;
}

.widget-cta .box > div {
  width: 100%;
  border-radius: 0 0 10px 10px;
  background-color: #F3F3F3;
  padding-top: 0;
}

.widget-cta .box > div > div p {
  margin: 10px;
  color: #595959;
  font-family: Arial, Helvetica, sans-serif;
  margin-left: 10px;
  margin-right: 10px;
}

.widget-cta .box.col-1 > div .img_link {
  display: inline-block;
  width: 50%;
  padding: 10px 0 10px 10px;
}

.widget-cta .box.col-1 > div > div {
  margin-top: 20px;
  display: inline-block;
  vertical-align: top;
  width: 49%;
}

.widget-cta .box.col-2 {
  width: 49%;
}

.widget-cta .box.col-2:nth-child(2n) {
  margin-left: 2%;
}

.widget-cta .box.col-3 {
  width: 32%;
}

.widget-cta .box.col-3:nth-child(3n+2) {
  margin-left: 2%;
  margin-right: 2%;
}

.widget-cta .box.col-4 {
  width: 24%;
}

.widget-cta .box.col-4:nth-child(4n-2), .widget-cta .box.col-4:nth-child(4n-1), .widget-cta .box.col-4:nth-child(4n) {
  margin-left: 1%;
}

.widget-cta .box.col-4:nth-child(4n-3) {
  width: 25%;
}

.widget-cta .box span.date {
  display: inline-block;
  color: #999;
  font-size: 0.9em;
  font-style: italic;
  margin-left: 10px;
}

.widget-cta .box h3 {
  margin: 5px 10px 10px;
  padding: 0;
  text-align: center;
}

.widget-cta .box h3 a {
  color: #0F9CD8;
  font-family: My Futura, Arial;
  font-size: 18px;
}

@media (max-width: 1024px) {
  .widget-cta .box {
    flex-basis: 100%;
    width: 80%;
    min-width: 80%;
    margin: 20px auto 0;
  }

  .widget-cta .box img {
    width: 100%;
  }

  .widget-cta .box.col-1 > div .img_link {
    display: inline-block;
    width: 100%;
    padding: 0;
  }

  .widget-cta .box.col-2 {
    margin-left: 0;
  }

  .widget-cta .box.col-3 {
    margin-left: 0;
  }

  .widget-cta .box.col-4 {
    margin-left: 0;
  }
}

/**
* Bloc Services
*/

.widget-services {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  background-color: #fff;
}

.widget-services .box {
  /*flex: 1; /* Pour que les éléments occupent toute la largeur */
  margin: 20px 0;
  padding: 0;
  /*display: flex;*/
  background-color: #F3F3F3;
  border-radius: 0 0 10px 10px;
}

.widget-services .box > div {
  width: 100%;
}

.widget-services .box h3 {
  background-color: #fff;
  margin: 0;
  padding: 20px 0;
  text-indent: 50px;
  width: 100%;
  color: #0F9CD8;
  font-size: 1.3em;
  line-height: 1.3em;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 40px 40px;
  font-family: My Futura, Arial;
}

.widget-services .box h3 a {
  font-size: 1em;
}

.widget-services .box ul {
  border-top: 2px solid #0F9CD8;
  width: 100%; /* La liste ul occupe toute la largeur de la .box */
  padding: 20px 20px 20px 10px;
  margin: 0; /* Ajustez les marges selon vos besoins */
  list-style: none; /* Supprime les puces de la liste */
}

.widget-services .box li {
  margin-bottom: 5px; /* Marge entre les éléments de la liste */
  background-image: url(../../img/bullet-point-right.svg);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: left center;
  padding-left: 30px;
}

.widget-services .box.col-2 {
  width: 49%;
}

.widget-services .box.col-2:nth-child(2n) {
  margin-left: 2%;
}

.widget-services .box.col-3 {
  width: 32%;
}

.widget-services .box.col-3:nth-child(3n+2) {
  margin-left: 2%;
  margin-right: 2%;
}

.widget-services .box.col-4 {
  width: 24%;
}

.widget-services .box.col-4:nth-child(4n-2), .widget-services .box.col-4:nth-child(4n-1), .widget-services .box.col-4:nth-child(4n) {
  margin-left: 1%;
}

.widget-services .box.col-4:nth-child(4n-3) {
  width: 25%;
}

@media (max-width: 1024px) {
  .widget-services .box {
    flex-basis: 100%;
    width: 100%;
    min-width: 100%;
  }
}

/**
* Téléchargement
*/

.widget-telechargement {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

.widget-telechargement .box {
  margin: 5px 0;
  width: 100%;
}

.widget-telechargement .box a.telechargement {
  flex: 1;
  margin: 10px 0;
  display: inline-block;
  border: 0;
  border-radius: 10px;
  background-color: #F3F3F3;
  padding: 20px 10px 20px 50px;
  background-image: url(../../img/download.svg);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 20px 20px;
  min-height: 80px;
  width: 100%;
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.2); /* Nouvelle ombre portée au survol */
  transition: box-shadow 0.3s ease; /* Transition pour une animation douce */
}

.widget-telechargement .box a.telechargement span {
  color: #595959;
}

.widget-telechargement .box a.telechargement:hover {
  background-color: #0F9CD8;
  text-decoration: none;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1); /* Décalage horizontal, décalage vertical, flou, couleur */
}

.widget-telechargement .box a.telechargement:hover span {
  color: #FFFFFF;
}

.widget-telechargement .box.col-2 {
  width: 49%;
}

.widget-telechargement .box.col-2:nth-child(2n) {
  margin-left: 2%;
}

.widget-telechargement .box.col-3 {
  width: 32%;
}

.widget-telechargement .box.col-3:nth-child(3n+2) {
  margin-left: 2%;
  margin-right: 2%;
}

@media (max-width: 1024px) {
  .widget-telechargement .box {
    flex-basis: 100%;
    width: 100%;
    min-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .widget-telechargement .box.col-2:nth-child(2n) {
    margin-left: 0;
  }

  .widget-telechargement .box.col-3:nth-child(3n+2) {
    margin-left: 0;
    margin-right: 0;
  }
}

/**
* Theme support
*/

.wide {
  margin-left: -50px;
  margin-right: -50px;
}

.full {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  max-width: 100%;
  width: 100%;
}

/**
* Reset
*/

.elementor img {
  max-width: none;
}

/**
* Général
*/

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 20.5px;
  font-weight: 100;
  color: #595959;
  margin: 0;
}

h1 {
  font-family: My Futura, Arial;
  font-size: 35px;
  color: #555555;
}

h2 {
  font-family: My Futura, Arial;
  font-size: 30px;
  color: #1F548B;
  margin: 0;
}

h3, h3 a {
  font-family: My Roboto, Arial;
  font-size: 20px;
  color: #F28A23;
}

a,
a:link,
a:hover,
a.link:hover,
a:visited,
a.link:visited {
  color: #0F9CD8;
}

a:hover,
a:link:hover,
a:hover:hover,
a.link:hover:hover,
a:visited:hover,
a.link:visited:hover {
  text-decoration: underline;
}

hr, .elementor hr.wp-block-separator {
  margin: 30px auto;
  border: 1px solid #EFEFEF;
  width: 30%;
}

/**
* Template
*/

body.home {
  margin: 0;
}

body.home h2.wp-block-heading {
  margin-top: 2em;
}

/**
* Content blocks
*/

body .wp-block-columns {
  -moz-column-gap: 0em;
       column-gap: 0em;
}

.wp-block-image {
  margin: 20px 10px;
}

.wp-block-embed {
  margin-top: 20px;
}

p.sous_categories {
  font-size: 1.5em;
}

p.sous_categories a {
  display: inline-block;
  background-color: #EFEFEF;
  color: #FFFFFF;
  padding: 5px 20px;
  border-radius: 15px;
}

p.sous_categories a:hover, div.elementor-post__badge:hover {
  background-color: #1F548B;
  cursor: pointer;
}

/**
*
*
*/

.container {
  max-width: 1470px;
  margin: 0 auto;
  padding: 0px 50px 0px 50px;
}

/* Styles pour Dispositifs et organismes affiliés */
.dispositifs-organismes_container {
  margin-bottom: 40px;
}

.dispositifs-organismes {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 30px;
}

.dispositif-organisme-item {
  padding: 15px;
  border-top: 1px solid #00BFFF; /* Bleu clair */
  background-color: #F3F3F3; /* Gris clair */
  width: calc(25% - 20px);
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  color: inherit;
  position: relative;
  transition: transform 0.3s, box-shadow 0.3s;
}

.dispositif-organisme-item:hover {
  transform: scale(1.05);
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}

.dispositif-organisme-image {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px; /* Ajuste la hauteur selon tes besoins */
  margin: 20px; /* Ajoute une marge autour de l'image */
}

.dispositif-organisme-image img {
  max-width: 100%;
  max-height: 100%; /* Assure que l'image reste dans le conteneur */
}

.dispositif-organisme-libelle {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 5px 10px;
  font-size: 0.9em;
  color: #0f9cd8;
}

/* Styles pour Pôles de l'Agence */
.poles-agence_container {
  margin-bottom: 40px;
}

.poles {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0; /* Pas d'espace entre les flèches */
  margin-top: 30px;
  flex-wrap: wrap;
}

.pole {
  color: white !important;
  padding: 15px 35px;
  text-align: center;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: normal;
  text-decoration: none;
  clip-path: polygon(0 0, 90% 0, 100% 50%, 90% 100%, 0 100%, 10% 50%);
  height: 60px;
  line-height: 1.2;
  margin: 0;
  flex: 1;
  text-transform: uppercase;
  font-weight: normal;
}

.pole:nth-child(odd) {
  background-color: #1f548a; /* Bleu foncé */
}

.pole:nth-child(even) {
  background-color: #164466; /* Bleu clair */
}

.pole::before {
  content: '';
  position: absolute;
  left: -20px; /* Ajuster la position de la flèche */
  top: 0;
  width: 0;
  height: 0;
  border-top: 30px solid transparent; /* Augmenté pour plus de hauteur */
  border-bottom: 30px solid transparent; /* Augmenté pour plus de hauteur */
  border-right: 20px solid currentColor; /* Couleur de la flèche */
}

.pole:hover {
  color: #00BFFF; /* Texte en bleu clair au survol */
}

.pole:hover::before {
  border-right-color: #00BFFF; /* Flèche en bleu clair au survol */
}

/* Styles pour Actions partenariales */
.actions-partenariales_container {
  margin-bottom: 40px;
}

.actions-partenariales {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 30px;
}

.actions-partenariales .action-item {
  flex: 1 1 calc(33.333% - 20px); /* Pour 3 colonnes, moins la marge */
  margin: 10px;
  background-color: #1f548b;
  color: white;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-start;
  position: relative;
}

.thematique {
  flex: 1 1 calc(33.33% - 20px); /* 3 colonnes */
  background-color: #1f548b; /* Couleur de fond */
  color: white;
  padding: 20px;
  box-sizing: border-box;
  margin-bottom: 20px;
  position: relative;
  text-align: left;
  border-radius: 0; /* Pas de border radius */
  flex-grow: initial;
}

.thematique h3 {
  margin-top: 0;
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  line-height: 1.4; /* Plus d'espace lors du retour à la ligne */
  color: #fff !important;
  font-size: 1.2rem !important;
  text-align: center;
}

.actions {
  margin-top: 10px;
}

.action-item {
  margin-bottom: 10px;
}

.action-item a {
  color: white;
  text-decoration: none;
  display: flex;
  align-items: center;
}

.action-item a:hover {
  text-decoration: underline;
}

.action-item .arrow {
  margin-right: 10px; /* Espace entre la flèche et le texte */
}

/* Styles pour le compteur de résultats */
.results-count {
  text-align: center;
  margin: 20px 0;
  font-weight: bold;
}

.actions-filters {
  display: flex;
  justify-content: flex-end; /* Aligner les filtres à droite */
  margin-bottom: 20px;
  flex-wrap: wrap;
  gap: 10px;
}

.actions-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.actions-header h2 {
  margin: 0;
}

.actions-filters .filter-group {
  margin: 0 10px; /* Espacement entre les filtres */
}

/* Custom select styles */
.custom-select {
  position: relative;
  width: 200px;
  cursor: pointer;
}

.select-selected {
  color: #1f548b;
  padding: 10px;
  border: 1px solid #1f548b;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.select-items {
  position: absolute;
  background-color: white;
  border: 1px solid #0073aa;
  border-top: none;
  width: 100%;
  z-index: 99;
  display: none;
  flex-direction: column;
  align-items: flex-start;
}

.select-items label {
  padding: 10px;
  width: 100%;
  box-sizing: border-box;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.select-items input {
  margin-right: 10px;
}

.select-items label:hover {
  background-color: #f1f1f1;
}

.select-hide {
  display: none;
}

.select-selected:after {
  content: "▼";
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 12px;
}

.select-selected.select-arrow-active:after {
  content: "▲";
}

/* Custom select active styles */
.select-items.select-show {
  display: flex;
}

/* Button styles */
.actions-filters button {
  background-color: #0073aa;
  color: white;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  transition: background-color 0.3s;
  border-radius: 4px;
  margin-right: 10px;
}

.actions-filters button:hover {
  background-color: #005f8a;
}

/* Responsive Styles */
@media (max-width: 1024px) {
  .dispositif-organisme-item {
    width: calc(33.33% - 20px); /* 3 items par ligne */
  }
  .thematique {
    width: calc(50% - 20px); /* 2 items par ligne */
  }
}

@media (max-width: 768px) {

  .container {
    padding: 0px 20px 0px 20px;
  }
  .dispositif-organisme-item {
    width: calc(50% - 20px); /* 2 items par ligne */
  }
  .poles {
    flex-direction: column;
  }
  .pole {
    clip-path: none;
    border-radius: 0;
    margin-bottom: 10px;
    flex: none;
    width: calc(100% - 30px);
  }
  .pole::before {
    display: none; /* Supprimer les flèches sur les écrans plus petits */
  }
  .thematique {
    flex: 1 1 100%;
    max-width: 100%;
  }
  .actions-header {
    flex-direction: column;
    align-items: flex-start;
  }
  .actions-filters {
    width: 100%;
    flex-direction: column;
    gap: 10px;
    margin-top: 10px;
  }

  .actions-filters .filter-group {
    width: 100%;
    margin: 0;
  }

  .custom-select {
    width: 100%;
  }

  .select-selected {
    width: calc(100% - 20px);
  }

  .select-items {
    width: 100%;
  }
}

@media (max-width: 480px) {
  .dispositif-organisme-item {
    width: 100%; /* 1 item par ligne */
  }
  .pole {
    padding: 10px 15px; /* Ajuster le padding pour les petits écrans */
  }
  .thematique {
    flex: 1 1 100%;
    max-width: 100%;
  }
}

@media only screen and (min-width: 1024px) {
  article.article-lie {
    float: left;
  }
}

@media only screen and (max-width: 1023px) {
  article.article-lie {
    width: 90%;
    margin: 20px auto;
  }
}
